<root>
    <objects>
        <object name="STENA" type="wall">
            <shapes id="-463247153821391221" rotfrozen="1" >
                <box name="Stenka_ph_Box01" dimensions="41.42831 3.22496 0.74422 " rotation="-0.00000 -0.00000 -0.00000 1.00000 " translation="0.02164 0.62018 -20.01153 " />
            </shapes>
            <mesh name="wall.x" />
            <material name="Bonus-Stena.jpg" />
<extra disableGravity="1" />
        </object>
    </objects>
    <joints />
</root>
